package com.beanpodtech.allinone.bean;

public class AnycPlayingTimeBean extends BaseRequestBean {

    /**
     * userTime : 304860
     * leftTime : 12480
     */

    private String userTime;
    private String leftTime;

    public String getUserTime() {
        return userTime;
    }

    public void setUserTime(String userTime) {
        this.userTime = userTime;
    }

    public String getLeftTime() {
        return leftTime;
    }

    public void setLeftTime(String leftTime) {
        this.leftTime = leftTime;
    }
}
